section#subscribe {
    background: white;
    border-color: var(--secondary-color) !important;
}

section#subscribe {
    min-height: 400px;
}

section#subscribe .spinner {
    color: var(--primary-color);
}

section#subscribe .spinner-border {
    width: 2.5rem;
    height: 2.5rem;
    border-width: 0.3rem;
}

section#premium span.badge {
    background-color: var(--tertiary-color);
    border: 3px dashed var(--secondary-color);
}

section#subscribe .card-text {
    color: var(--dark-blue);
}

section#premium li.not-served {
    opacity: 30%;
}

section#premium li img[alt="check-icon"] {
    filter: invert(.5) sepia(1) saturate(5);
}

section#subscribe .card {
    display: none;
}
